/**
 * 区域管理接口
 */
import request from '@/utils/request'
// 区域查询
export function getAreaList(pid) {
  return request({
    url: 'area/list',
    method: 'get',
    params: {
      pid: pid
    }
  })
}
// 根据部门找其默认区域
export function getAreaByDept(deptid) {
  return request({
    url: 'config/getAreaByDept',
    method: 'get',
    params: {
      deptId: deptid
    }
  })
}

